@font-face {
   font-family: 'The Seasons Bold';
   font-display: swap;
   src: url('The Seasons Bold/font.ttf');
}
@font-face {
   font-family: 'The Seasons Regular';
   font-display: swap;
   src: url('The Seasons Regular/font.ttf');
}
@font-face {
   font-family: 'The Seasons Light';
   font-display: swap;
   src: url('The Seasons Light/font.ttf');
}
